<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="style.css">
		<title>Бесплатные шаблоны сайтов</title>
	</head>
	<body>
		<div class="wrapper">
			<div class="header">
				<div class="logo"><a href=""><span class="black">Doctor-life</span>	</a><p>Блог о психологии</p></div>
				<ul class="nav">
					<li><a href="#" class="active">Home</a></li>
					<li><a href="#">About</a></li>
					<li><a href="#">Blogs</a></li>
					<li><a href="#">Work</a></li>
					<li><a href="#">News</a></li>
					<li><a href="#">Contacts</a></li>
				</ul>
			</div>
			<div class="content">
				<div class="rightCol">
					<ul class="rightNav">
						<li><a href="#">Natus error sit voluptatem</a></li>
						<li><a href="#">Et veritatis quasi</a></li>
						<li><a href="#">Vitae dicta sunt explicabo</a></li>
						<li><a href="#">Nectun sed quia conseq</a></li>
						<li><a href="#">Natus error sit voluptatem</a></li>
						<li><a href="#">Vitae dicta sunt explicabo</a></li>
						<li><a href="#">Et veritatis quasi</a></li>
						<li><a href="#">Nectun sed quia conseq</a></li>
						<li><a href="#">Natus error sit voluptatem</a></li>
						<li><a href="#">Vitae dicta sunt explicabo</a></li>
					</ul>
					<div class="block">
						<h3>Lorem ipsum dolor sit</h3>
						<p><i>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt.</i></p>
						<p><a href="#" class="more">Read more »</a></p>
					</div>
				</div>
				<div class="main">
					<h1>What we do</h1>
					<p>Lorem ipsum dolor sit amet, <a href="#" title="link">consectetur adipisicing elit</a>, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in <b title="bold">reprehenderit in voluptate velit</b> esse cillum dolore eu fugiat nulla pariatur. <i title="italic">Excepteur sint occaecat</i> cupidatat non proident, sunt in culpa qui officia deserunt.</p>
					<!--Изображения-->
					<h2>Images</h2>
					<p><img src="images/img1.jpg"><img src="images/img2.jpg"><img src="images/img3.jpg"></p>
					<!--Списки и определения-->
					<h2>Lists and Descriptions</h2>
					<div class="row">
						<div class="col">
							<ul>
								<li>Sed ut perspiciatis unde omnis iste</li>
								<li>Lorem ipsum dolor sit amet</li>
								<li>At vero eos et accusamus et iusto</li>
								<li>Et harum quidem rerum facilis</li>
							</ul>
						</div>
						<div class="col">
							<ol>
								<li>Sed ut perspiciatis unde omnis iste</li>
								<li>Lorem ipsum dolor sit amet</li>
								<li>At vero eos et accusamus et iusto</li>
								<li>Et harum quidem rerum facilis</li>						
							</ol>
						</div>
						<div class="col">
							<dl>
								<dt>Sed ut perspiciatis unde omnis iste</dt>
								<dd>Lorem ipsum dolor sit amet</dd>
								<dt>At vero eos et accusamus et iusto</dt>
								<dd>Et harum quidem rerum facilis</dd>
							</dl>
						</div>
					</div>
					<!--Таблица-->
					<h2>Table</h2>					
					<table class="bordered">
						<thead>
							<tr>
								<th>Purcus</th>
								<th>Hantis</th>
								<th>Mastron</th>
								<th>Jevicon</th>
								<th>Language</th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td>Gitsome</td>
								<td>Some one</td>
								<td>Take mose</td>
								<td>Likbes</td>
								<td>Racounter</td>
							</tr>
							<tr>
								<td>Linkage</td>
								<td>Fordor</td>
								<td>Miad ron me</td>
								<td>Diablo core</td>
								<td>Tidbade</td>
							</tr>
							<tr>
								<td>Hicura</td>
								<td>Warecom</td>
								<td>Xamicon</td>
								<td>Yamama</td>
								<td>Udoricano</td>
							</tr>
							<tr>
								<td>Lavistaro</td>
								<td>Micanorta</td>
								<td>Ebloconte ma</td>
								<td>Quad ri port</td>
								<td>Timesquer</td>
							</tr>
						</tbody>
					</table>
					<!--Формы-->
					<h2>Forms</h2>
					<form>
						<div class="row">
							<label>Text:</label>
							<input type="text" placeholder="Input type text">
						</div>
						<div class="row">
							<label>Select:</label>
							<select>
								<option>Option</option>
								<option>Option 1</option>
								<option>Option 2</option>
								<option>Option 3</option>
							</select>
						</div>
						<div class="row">
							<label><input type="checkbox">Sed ut perspiciatis unde omnis iste natus</label>
							<label><input type="radio" name="radiobutton" value="radiobutton">Lorem ipsum dolor sit amet, consectetur</label>
						</div>
						<div class="row">
							<label>Textarea:</label>
							<textarea></textarea>
						</div>
						<div class="row">
							<button type="submit">Button</button>
						</div>
					</form>
				</div>
			</div>
			<div class="footer">
				<p>&copy; Footer content <a href="#">Link footer</a></p>
			</div>
		</div>
	</body>
</html>